	<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<header>
	<h1>Zuitt IT Solutions</h1>
</header>

<body>
			<section>
		
				<h3>Products Offered</h3>
				<!-- Start Table -->
				<table border="1">
					<thead>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premiuim</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site and maintenance.</td>
						</tr>
						<tr>
							<th colspan="3"><strong>Additional features after initial project is inclusive of charges.<th>
						</tr>
					</tbody>
			
					</table> <br>
				</section>
			<section>
				<h3>Contact Form</h3>

				<form action="https://zuitt.co/">

					<label for="f_name">First Name:</label> <br>
					<input type="text" name="f_name" id="f_name" required autocomplete><br>
					<label for="l_name">Last Name:</label> <br>
					<input type="text" name="l_name" id="l_name" required autocomplete><br>
					<label for="email">Email:</label> <br>
					<input type="email" name="email" id="email" required autocomplete><br>
					<label for="contact">Contact Number:</label> <br>
					<input type="tel" name="contact" id="contact" required maxlength="11" autocomplete><br>

					<label>Service Type:</label><br>
					<select name="service" id="service">
						<option value="FDev">Frontend Programming</option>
						<option value="BDev">Backend Programming</option>
					</select><br>

					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="contact1" id="contact1" value="Email">
					<label for="role1">Email</label><br>

					<input type="checkbox" name="contact2" id="contact2" value="Phone">
					<label for="role1">Phone</label><br>


					<label>Package:</label> <br>
					<input type="radio" name="package" id="package-1" value="Basic" >
					<label for="package-1">Basic</label> <br>

					<input type="radio" name="package" id="package-2" value="Premium">
					<label for="package-2">Premium</label> <br> <br>

					<label>Message:</label> <br>
					<textarea name="msg" rows="5" id="msg" ></textarea><br>
					
					
					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>


			
					</form>
				</section>
	</body>
</html>